if Not exists (SELECT 1 FROM VS4TOtherExpenseL WHERE TOeLCode='BUSX')
	insert into VS4TOtherExpenseL (TOeLCode,tOeLName,TOeLFlag1) values ('BUSX','BUSX',1)
GO
if Not exists (SELECT 1 FROM VS4TOtherExpenseL WHERE TOeLCode='SERVICE')
	insert into VS4TOtherExpenseL (TOeLCode,tOeLName,TOeLFlag1) values ('SERVICE','SERVICE',1)
GO
if Not exists (SELECT 1 FROM VS4TOtherExpenseL WHERE TOeLCode='PRODUCTION')
	insert into VS4TOtherExpenseL (TOeLCode,tOeLName,TOeLFlag1) values ('PRODUCTION','PRODUCTION',1)
GO
if Not exists (SELECT 1 FROM VS4TOtherExpenseL WHERE TOeLCode='ACCOUNT')
	insert into VS4TOtherExpenseL (TOeLCode,tOeLName,TOeLFlag1) values ('ACCOUNT','ACCOUNT',1)
GO

